@charset "UTF-8";
dd,dl,dt,figure,h1,h2,h3,h4,h5,h6,hr,img,li,p,ul{border:none;padding:0;margin:0}
ul{list-style:none}
*{box-sizing:border-box}
iframe,img{vertical-align:bottom}
img{width:auto;height:auto}
html{visibility:hidden}
html.wf-active{visibility:visible}
body{position:relative;font-size:15px;line-height:1.9em;font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif}
em{font-style:normal;font-weight:700;font-size:20px;font-weight:700}
em.underline{font-size:100%;text-decoration:underline;font-weight:400;display:block;margin-bottom:10px}
a{text-decoration:none;color:#7a0000}
a:hover{opacity:.5;transition:all .2s ease 0}
p.text{margin-bottom:50px}
.font-acum{font-family:acumin-pro-extra-condensed,sans-serif;font-weight:700;font-style:normal;letter-spacing:.1em}
.font-normal{font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;font-weight:400}
a.bnr{display:block;text-decoration:none}
a.bnr-document-apply,a.bnr-guide-full{position:relative;display:block;background:url(../img/bnr.bg.guide.jpg) center center no-repeat;color:#fff;padding-left:218px;margin-top:50px}
a.bnr-document-apply figure,a.bnr-guide-full figure{position:absolute;border:2px solid #fff;left:36px;top:-21px}
a.bnr-document-apply h3,a.bnr-guide-full h3{font-family:acumin-pro-extra-condensed,sans-serif;font-weight:700;font-style:normal;letter-spacing:.1em;font-size:36px;display:flex;padding-top:21px;margin-bottom:13px}
a.bnr-document-apply h3 .title,a.bnr-guide-full h3 .title{padding-top:2px;margin-right:14px}
a.bnr-document-apply h3 .seal,a.bnr-guide-full h3 .seal{display:inline-block;width:79px;height:37px}
a.bnr-document-apply h3 .seal img,a.bnr-guide-full h3 .seal img{width:100%;height:auto}
a.bnr-document-apply p,a.bnr-guide-full p{font-size:16px;padding-bottom:20px}
a.bnr-document-apply{position:relative;padding:0;margin-top:40px}
a.bnr-document-apply .wrap{display:flex;justify-content:space-between;align-items:center;padding:40px}
a.bnr-document-apply .wrap h3{font-family:a-otf-midashi-mi-ma31-pr6n,serif;font-weight:600;font-size:36px;padding:0;margin:0;line-height:1em}
a.bnr-document-apply .wrap p{padding:0 50px 0 0;line-height:1em}
a.bnr-document-apply::after{content:"";position:absolute;display:block;width:30px;height:30px;right:40px;border-top:1px solid #fff;border-right:1px solid #fff;top:50%;margin-top:-15px;transform:rotate(45deg)}
a.bnr-dmitri{position:relative;display:block;background:#e50150 url(../img/bnr.dmitri.png) 548px center no-repeat;color:#fff;margin-top:40px}
a.bnr-dmitri .wrap{padding:26px 40px}
a.bnr-dmitri h3{font-family:a-otf-midashi-mi-ma31-pr6n,serif;font-weight:600;font-style:normal;font-size:20px;margin-bottom:10px}
a.bnr-dmitri p{font-size:14px;letter-spacing:.1em}
a.tel{display:inline-block;height:36px;font-size:48px;color:#000;font-family:acumin-pro-extra-condensed,sans-serif;font-weight:700;font-style:normal;letter-spacing:.1em;line-height:30px;margin-bottom:20px;pointer-events:none}
a.tel .icon-tel{vertical-align:top;margin-right:10px;float:left}
a.btn-link{position:relative;display:inline-block;color:#000;border:2px solid #1d1619;background:#fff;line-height:45px;font-family:a-otf-midashi-mi-ma31-pr6n,serif;font-weight:600;font-style:normal;min-width:300px;padding:0 30px;font-size:18px;text-align:center}
a.btn-link.wt{background:#000;color:#fff;border-color:#fff}
a.btn-link::after{display:block;content:"";width:14px;height:14px;border-right:2px solid #000;border-top:2px solid #000;transform:rotate(45deg);position:absolute;top:50%;margin-top:-7px;right:14px;transition:all .3s ease 0s}
a.btn-link:hover::after{right:5px}
a.btn-link .icon{margin-left:20px;vertical-align:middle;margin-top:-2px}
a.btn-link.block{display:block;text-align:left}
a.btn-link.multi{display:flex;justify-content:space-between;align-items:center}
a.btn-link.multi .txt{text-align:left;line-height:1.2em;padding:15px 0}
a.btn-link.multi .icon{margin-right:2%}
a.btn-link-mini{position:relative;display:inline-block;color:#fff;background:#000;margin:0 15px;font-size:12px;padding:0 30px 0 10px}
a.btn-link-mini::after{display:block;content:"";width:8px;height:8px;border-right:1px solid #fff;border-top:1px solid #fff;transform:rotate(45deg);position:absolute;top:50%;margin-top:-4px;right:10px;transition:all .3s ease 0s}
.allow-right-10{position:relative}
.allow-right-10::after{content:"";position:absolute;display:block;width:16px;height:16px;border-right:2px solid #1d1619;border-top:2px solid #1d1619;right:16px;top:50%;margin-top:-8px;transform:rotate(45deg)}
.allow-right-10.wt::after{border-color:#fff}
.allow-right-6{position:relative;padding-right:26px}
.allow-right-6::after{content:"";position:absolute;display:block;width:8px;height:8px;border-right:1px solid #1d1619;border-top:1px solid #1d1619;right:10px;top:50%;margin-top:-4px;transform:rotate(45deg)}
.allow-right-6.wt::after{border-color:#fff}
.allow-down-6{position:relative}
.allow-down-6::after{content:"";position:absolute;display:block;width:6px;height:6px;border-right:1px solid #1d1619;border-bottom:1px solid #1d1619;left:50%;bottom:6px;margin-left:-3px;transform:rotate(45deg)}
.allow-down-6.wt::after{border-color:#fff}
h1,h2{font-family:a-otf-midashi-mi-ma31-pr6n,serif;font-weight:600;font-style:normal;line-height:1.7em}
h1{font-size:48px;font-family:a-otf-midashi-mi-ma31-pr6n,serif;font-weight:600;font-style:normal}
h2{font-size:30px}
h3,h4{font-size:18px}
h5{font-size:16px;margin-bottom:5px}
h6{font-size:14px;margin-bottom:5px}
h2.borderless-ttl{margin-top:50px;margin-bottom:30px;font-family:a-otf-midashi-mi-ma31-pr6n,serif;font-weight:600;font-style:normal}
h2.borderless-ttl.plus-miniRead{margin-bottom:10px}
.mini-read{margin-bottom:40px}
h3.bar-ttl{font-family:a-otf-midashi-mi-ma31-pr6n,serif;font-weight:600;font-style:normal;border-bottom:#d3dcdd solid 4px;padding:5px 10px}
iframe{width:100%}
.iframe-wrap{width:100%}
.iframe-wrap iframe{width:756px;height:426px}
hr.highlight{border:none;border-bottom:1px solid #eee}
hr.bold{border:none;border-bottom:2px solid #000;margin:10px 0}
.UI-search{position:relative}
.UI-search input[type=text]{height:28px;font-size:13px;padding:0 30px 0 10px;width:150px;border:none;background:#eef2f2}
.UI-search input[type=submit]{position:absolute;right:0;top:0;background:url(../img/icon.loupe.svg) center center no-repeat;background-size:22px;border:none;height:28px;width:28px}
.icon-TUBE,.icon-fb,.icon-insta,.icon-line,.icon-tw{display:block;height:28px;width:28px;border-radius:3px}
.icon-fb{background:#3c5a99 url(../img/icon.facebook.svg) 0 1px no-repeat;background-size:120%}
.icon-tw{background:#55acee url(../img/icon.twitter.svg) center center no-repeat;background-size:80%}
.icon-insta{background:url(../img/icon.insta.svg) center center no-repeat,url(../img/icon.insta.bg.jpg) center center no-repeat;background-size:114%,cover}
.icon-TUBE{background:red url(../img/icon.tube.svg) center center no-repeat;background-size:110%}
.icon-line{background:#00b900 url(../img/icon.line.svg) center center no-repeat;background-size:110%}
.icon-tel{display:block;width:36px;height:36px;border-radius:50%;background:#bebdbe url(../img/icon.tell.svg) center center no-repeat}
.notice{display:inline-block;font-size:12px;line-height:1.5em;color:#9542c4;font-weight:700}
.caption,figcaption{font-size:12px}
p.caption{line-height:1.3em}
figcaption{margin-top:5px;line-height:1.4em}
ul.notice-list li{position:relative;line-height:1.1em;margin:7px 0;padding-left:14px;font-size:12px;color:#9542c4;font-weight:700}
ul.notice-list li::before{position:absolute;left:0;content:"※"}
ul.blet-list li{position:relative;line-height:1.3em;margin:7px 0;padding-left:30px;font-size:12px}
ul.blet-list li span.blet{display:block;position:absolute;left:0}
ul.caption{line-height:1.2em}
ul.caption li{margin:7px 0}
ol.normal li{margin-bottom:15px;line-height:1.4em}
ol.normal li ol{margin-top:15px}
ol.normal li li{font-size:12px}
.green{color:#9fc86f;border-color:#9fc86f}
.blue{color:#79c2e9;border-color:#79c2e9}
.purple{color:#9542c4;border-color:#9542c4}
.orange{color:#fbb438;border-color:#fbb438}
.pink{color:#f77d93;border-color:#f77d93}
.black{color:#000}
.center{text-align:center}
.marker{display:inline-block;padding:2px 10px;border-radius:2px;font-size:70%;font-weight:400;background:#9542c4;line-height:1.3em;color:#fff;vertical-align:middle}
img.alignleft{float:left;margin:0 20px 20px 0}
img.alignright{float:right;margin:0 20px 20px 0}
.disable{opacity:.5;pointer-events:none}
a.btn-link-link {position: relative;display: inline-block;color: #000;border: 2px solid #1d1619!important;background: #fff!important;line-height: 45px;font-family: a-otf-midashi-mi-ma31-pr6n, serif;font-weight: 600;font-style: normal;min-width: 300px;padding: 0 30px;font-size: 18px;text-align: center; }
a.btn-link-link::after {display: block;content: "";width: 14px;height: 14px;border-right: 2px solid #000;border-top: 2px solid #000;transform: rotate(45deg);position: absolute;top: 50%;margin-top: -7px;right: 14px;transition: all 0.3s ease 0s; }
a.btn-link-link:hover::after {right: 5px; }
	.world-from {
    margin-top: 0; }

    .world-from .world-list {
      display: flex;
      justify-content: space-between;
      flex-wrap: wrap; }

      .world-from .world-list li {
        width: 24%;
        margin-bottom: 8px; }

        .world-from .world-list li dl {
          display: flex;
          justify-content: space-between; }

          .world-from .world-list li dl dt {
            background: url("../img/global/line.dashed.png") right center repeat-x;
            width: 200px;
            text-align: left; }

            .world-from .world-list li dl dt span {
              display: inline-block;
              background: #fff;
              padding: 0 10px; }

          .world-from .world-list li dl dd {
            text-align: right;
            padding-right: 5px; }
